CREATE TABLE `wp_ajug_actionscheduler_logs` (  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `action_id` bigint(20) unsigned NOT NULL,  `message` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`log_id`),  KEY `action_id` (`action_id`),  KEY `log_date_gmt` (`log_date_gmt`)) ENGINE=MyISAM AUTO_INCREMENT=18089 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18005', '8891', 'action created', '2023-10-24 05:29:29', '2023-10-23 22:29:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18006', '8891', 'action started via WP Cron', '2023-10-24 05:49:26', '2023-10-23 22:49:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18007', '8891', 'action complete via WP Cron', '2023-10-24 05:49:26', '2023-10-23 22:49:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16701', '8457', 'action created', '2023-04-14 05:07:47', '2023-04-13 22:07:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17992', '8886', 'action created', '2023-10-21 20:18:46', '2023-10-21 13:18:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16704', '8457', 'action started via Async Request', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16705', '8457', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7130', '5262', 'action created', '2022-02-11 00:14:34', '2022-02-10 16:14:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7144', '5262', 'action started via WP Cron', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7145', '5262', 'unexpected shutdown: PHP Fatal error Cannot redeclare filter_created_pages() (previously declared in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php:2281) in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php on line 2281', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18088', '8918', 'action created', '2023-11-07 20:58:50', '2023-11-07 12:58:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18080', '8916', 'action created', '2023-11-06 19:28:37', '2023-11-06 11:28:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18081', '8916', 'action started via WP Cron', '2023-11-06 19:28:55', '2023-11-06 11:28:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18082', '8916', 'action complete via WP Cron', '2023-11-06 19:28:55', '2023-11-06 11:28:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18083', '8915', 'action started via WP Cron', '2023-11-06 20:57:19', '2023-11-06 12:57:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18084', '8915', 'action complete via WP Cron', '2023-11-06 20:57:19', '2023-11-06 12:57:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18085', '8917', 'action created', '2023-11-06 20:57:19', '2023-11-06 12:57:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17014', '8560', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18076', '8914', 'action created', '2023-11-04 20:52:41', '2023-11-04 13:52:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18068', '8911', 'action started via WP Cron', '2023-11-02 20:39:01', '2023-11-02 13:39:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18069', '8911', 'action complete via WP Cron', '2023-11-02 20:39:01', '2023-11-02 13:39:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18070', '8912', 'action created', '2023-11-02 20:39:01', '2023-11-02 13:39:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18073', '8913', 'action created', '2023-11-03 20:49:21', '2023-11-03 13:49:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16798', '8488', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16797', '8488', 'action started via Async Request', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16796', '8488', 'action created', '2023-04-26 17:03:42', '2023-04-26 10:03:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17989', '8885', 'action complete via WP Cron', '2023-10-21 05:39:10', '2023-10-20 22:39:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16244', '8304', 'action created', '2023-03-01 05:04:21', '2023-02-28 21:04:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16245', '8304', 'action started via Async Request', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16246', '8304', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18079', '8915', 'action created', '2023-11-05 20:53:32', '2023-11-05 12:53:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18072', '8912', 'action complete via WP Cron', '2023-11-03 20:49:21', '2023-11-03 13:49:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17896', '8854', 'action created', '2023-10-07 18:53:44', '2023-10-07 11:53:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17971', '8879', 'action created', '2023-10-18 20:03:41', '2023-10-18 13:03:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17972', '8880', 'action created', '2023-10-19 05:10:27', '2023-10-18 22:10:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17973', '8880', 'action started via WP Cron', '2023-10-19 05:16:06', '2023-10-18 22:16:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17974', '8880', 'action complete via WP Cron', '2023-10-19 05:16:06', '2023-10-18 22:16:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17318', '8662', 'action created', '2023-07-14 22:33:02', '2023-07-14 15:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17319', '8662', 'action started via Async Request', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17320', '8662', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17968', '8878', 'action complete via WP Cron', '2023-10-18 05:49:27', '2023-10-17 22:49:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17966', '8878', 'action created', '2023-10-18 05:16:22', '2023-10-17 22:16:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17967', '8878', 'action started via WP Cron', '2023-10-18 05:49:27', '2023-10-17 22:49:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18074', '8913', 'action started via WP Cron', '2023-11-04 20:52:41', '2023-11-04 13:52:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18075', '8913', 'action complete via WP Cron', '2023-11-04 20:52:41', '2023-11-04 13:52:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17902', '8856', 'action created', '2023-10-08 18:59:04', '2023-10-08 11:59:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17923', '8863', 'action created', '2023-10-11 19:28:44', '2023-10-11 12:28:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17924', '8864', 'action created', '2023-10-12 05:23:00', '2023-10-11 22:23:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17904', '8857', 'action started via WP Cron', '2023-10-09 06:06:12', '2023-10-08 23:06:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17905', '8857', 'action complete via WP Cron', '2023-10-09 06:06:12', '2023-10-08 23:06:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17909', '8859', 'action created', '2023-10-10 06:05:56', '2023-10-09 23:05:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17910', '8859', 'action started via WP Cron', '2023-10-10 06:16:39', '2023-10-09 23:16:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17911', '8859', 'action complete via WP Cron', '2023-10-10 06:16:39', '2023-10-09 23:16:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17903', '8857', 'action created', '2023-10-09 05:51:16', '2023-10-08 22:51:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18087', '8917', 'action complete via WP Cron', '2023-11-07 20:58:50', '2023-11-07 12:58:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18086', '8917', 'action started via WP Cron', '2023-11-07 20:58:50', '2023-11-07 12:58:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17908', '8858', 'action created', '2023-10-09 19:06:09', '2023-10-09 12:06:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17901', '8854', 'action complete via WP Cron', '2023-10-08 18:59:04', '2023-10-08 11:59:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17900', '8854', 'action started via WP Cron', '2023-10-08 18:59:04', '2023-10-08 11:59:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17907', '8856', 'action complete via WP Cron', '2023-10-09 19:06:09', '2023-10-09 12:06:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17906', '8856', 'action started via WP Cron', '2023-10-09 19:06:09', '2023-10-09 12:06:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17915', '8861', 'action created', '2023-10-11 05:07:17', '2023-10-10 22:07:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17916', '8861', 'action started via Async Request', '2023-10-11 05:07:20', '2023-10-10 22:07:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17917', '8861', 'action complete via Async Request', '2023-10-11 05:07:21', '2023-10-10 22:07:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17918', '8862', 'action created', '2023-10-11 05:07:46', '2023-10-10 22:07:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17919', '8862', 'action started via WP Cron', '2023-10-11 05:07:46', '2023-10-10 22:07:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17920', '8862', 'action complete via WP Cron', '2023-10-11 05:07:46', '2023-10-10 22:07:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16889', '8519', 'action created', '2023-05-10 05:08:08', '2023-05-09 22:08:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16890', '8519', 'action started via Async Request', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16891', '8519', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17941', '8869', 'action created', '2023-10-14 19:52:20', '2023-10-14 12:52:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17942', '8870', 'action created', '2023-10-15 05:08:11', '2023-10-14 22:08:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17943', '8870', 'action started via WP Cron', '2023-10-15 05:08:12', '2023-10-14 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17940', '8867', 'action complete via WP Cron', '2023-10-14 19:52:20', '2023-10-14 12:52:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17935', '8867', 'action created', '2023-10-13 19:34:58', '2023-10-13 12:34:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17934', '8865', 'action complete via WP Cron', '2023-10-13 19:34:58', '2023-10-13 12:34:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17939', '8867', 'action started via WP Cron', '2023-10-14 19:52:20', '2023-10-14 12:52:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17954', '8874', 'action created', '2023-10-17 04:34:25', '2023-10-16 21:34:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17955', '8874', 'action started via Async Request', '2023-10-17 04:34:35', '2023-10-16 21:34:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17956', '8874', 'action complete via Async Request', '2023-10-17 04:34:36', '2023-10-16 21:34:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17957', '8875', 'action created', '2023-10-17 05:07:23', '2023-10-16 22:07:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17958', '8875', 'action started via Async Request', '2023-10-17 05:07:27', '2023-10-16 22:07:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17959', '8875', 'action complete via Async Request', '2023-10-17 05:07:27', '2023-10-16 22:07:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17960', '8876', 'action created', '2023-10-17 05:08:43', '2023-10-16 22:08:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17961', '8876', 'action started via WP Cron', '2023-10-17 05:08:43', '2023-10-16 22:08:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17962', '8876', 'action complete via WP Cron', '2023-10-17 05:08:43', '2023-10-16 22:08:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17970', '8877', 'action complete via WP Cron', '2023-10-18 20:03:41', '2023-10-18 13:03:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17977', '8881', 'action created', '2023-10-19 20:08:44', '2023-10-19 13:08:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17950', '8872', 'action complete via WP Cron', '2023-10-16 05:08:55', '2023-10-15 22:08:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17945', '8869', 'action started via WP Cron', '2023-10-15 19:56:06', '2023-10-15 12:56:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17946', '8869', 'action complete via WP Cron', '2023-10-15 19:56:06', '2023-10-15 12:56:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17947', '8871', 'action created', '2023-10-15 19:56:06', '2023-10-15 12:56:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17948', '8872', 'action created', '2023-10-16 05:08:55', '2023-10-15 22:08:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17949', '8872', 'action started via WP Cron', '2023-10-16 05:08:55', '2023-10-15 22:08:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17914', '8860', 'action created', '2023-10-10 19:11:03', '2023-10-10 12:11:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17912', '8858', 'action started via WP Cron', '2023-10-10 19:11:03', '2023-10-10 12:11:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17913', '8858', 'action complete via WP Cron', '2023-10-10 19:11:03', '2023-10-10 12:11:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17931', '8866', 'action started via WP Cron', '2023-10-13 05:21:47', '2023-10-12 22:21:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17930', '8866', 'action created', '2023-10-13 05:21:46', '2023-10-12 22:21:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17933', '8865', 'action started via WP Cron', '2023-10-13 19:34:58', '2023-10-13 12:34:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17936', '8868', 'action created', '2023-10-14 05:08:12', '2023-10-13 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17937', '8868', 'action started via WP Cron', '2023-10-14 05:11:21', '2023-10-13 22:11:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17938', '8868', 'action complete via WP Cron', '2023-10-14 05:11:21', '2023-10-13 22:11:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17944', '8870', 'action complete via WP Cron', '2023-10-15 05:08:12', '2023-10-14 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17922', '8860', 'action complete via WP Cron', '2023-10-11 19:28:44', '2023-10-11 12:28:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17921', '8860', 'action started via WP Cron', '2023-10-11 19:28:43', '2023-10-11 12:28:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17927', '8863', 'action started via WP Cron', '2023-10-12 19:34:30', '2023-10-12 12:34:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17928', '8863', 'action complete via WP Cron', '2023-10-12 19:34:30', '2023-10-12 12:34:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17929', '8865', 'action created', '2023-10-12 19:34:30', '2023-10-12 12:34:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17925', '8864', 'action started via WP Cron', '2023-10-12 05:23:00', '2023-10-11 22:23:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17926', '8864', 'action complete via WP Cron', '2023-10-12 05:23:00', '2023-10-11 22:23:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17932', '8866', 'action complete via WP Cron', '2023-10-13 05:21:47', '2023-10-12 22:21:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18016', '8894', 'action created', '2023-10-25 20:24:25', '2023-10-25 13:24:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18017', '8895', 'action created', '2023-10-26 05:09:32', '2023-10-25 22:09:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17991', '8884', 'action complete via WP Cron', '2023-10-21 20:18:46', '2023-10-21 13:18:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17990', '8884', 'action started via WP Cron', '2023-10-21 20:18:46', '2023-10-21 13:18:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17998', '8888', 'action created', '2023-10-22 20:18:54', '2023-10-22 13:18:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17999', '8889', 'action created', '2023-10-23 05:09:12', '2023-10-22 22:09:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18000', '8889', 'action started via Async Request', '2023-10-23 05:09:13', '2023-10-22 22:09:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18001', '8889', 'action complete via Async Request', '2023-10-23 05:09:13', '2023-10-22 22:09:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15924', '8198', 'action created', '2023-02-15 05:25:14', '2023-02-14 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15927', '8198', 'action started via Async Request', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15928', '8198', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18034', '8900', 'action created', '2023-10-28 20:30:08', '2023-10-28 13:30:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18035', '8901', 'action created', '2023-10-29 05:30:39', '2023-10-28 22:30:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18036', '8901', 'action started via WP Cron', '2023-10-29 05:42:00', '2023-10-28 22:42:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18037', '8901', 'action complete via WP Cron', '2023-10-29 05:42:00', '2023-10-28 22:42:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17965', '8877', 'action created', '2023-10-17 20:02:20', '2023-10-17 13:02:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17964', '8873', 'action complete via WP Cron', '2023-10-17 20:02:20', '2023-10-17 13:02:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17969', '8877', 'action started via WP Cron', '2023-10-18 20:03:41', '2023-10-18 13:03:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17963', '8873', 'action started via WP Cron', '2023-10-17 20:02:20', '2023-10-17 13:02:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17953', '8873', 'action created', '2023-10-16 20:02:05', '2023-10-16 13:02:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17951', '8871', 'action started via WP Cron', '2023-10-16 20:02:05', '2023-10-16 13:02:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17952', '8871', 'action complete via WP Cron', '2023-10-16 20:02:05', '2023-10-16 13:02:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17981', '8883', 'action created', '2023-10-20 05:24:38', '2023-10-19 22:24:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17982', '8883', 'action started via WP Cron', '2023-10-20 05:45:42', '2023-10-19 22:45:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17983', '8883', 'action complete via WP Cron', '2023-10-20 05:45:42', '2023-10-19 22:45:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17980', '8882', 'action complete via Async Request', '2023-10-20 03:19:11', '2023-10-19 20:19:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17979', '8882', 'action started via Async Request', '2023-10-20 03:19:11', '2023-10-19 20:19:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17978', '8882', 'action created', '2023-10-20 03:19:02', '2023-10-19 20:19:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17993', '8887', 'action created', '2023-10-22 05:11:31', '2023-10-21 22:11:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17994', '8887', 'action started via Async Request', '2023-10-22 05:11:33', '2023-10-21 22:11:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17995', '8887', 'action complete via Async Request', '2023-10-22 05:11:33', '2023-10-21 22:11:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16403', '8357', 'action created', '2023-03-14 17:23:10', '2023-03-14 10:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16404', '8357', 'action started via Async Request', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16405', '8357', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17986', '8884', 'action created', '2023-10-20 20:15:56', '2023-10-20 13:15:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17987', '8885', 'action created', '2023-10-21 05:13:13', '2023-10-20 22:13:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17988', '8885', 'action started via WP Cron', '2023-10-21 05:39:10', '2023-10-20 22:39:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17976', '8879', 'action complete via WP Cron', '2023-10-19 20:08:44', '2023-10-19 13:08:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17975', '8879', 'action started via WP Cron', '2023-10-19 20:08:44', '2023-10-19 13:08:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17984', '8881', 'action started via WP Cron', '2023-10-20 20:15:56', '2023-10-20 13:15:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17985', '8881', 'action complete via WP Cron', '2023-10-20 20:15:56', '2023-10-20 13:15:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17997', '8886', 'action complete via WP Cron', '2023-10-22 20:18:54', '2023-10-22 13:18:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17996', '8886', 'action started via WP Cron', '2023-10-22 20:18:53', '2023-10-22 13:18:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18010', '8892', 'action created', '2023-10-24 20:23:58', '2023-10-24 13:23:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18011', '8893', 'action created', '2023-10-25 05:13:15', '2023-10-24 22:13:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18012', '8893', 'action started via Async Request', '2023-10-25 05:13:15', '2023-10-24 22:13:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18013', '8893', 'action complete via Async Request', '2023-10-25 05:13:15', '2023-10-24 22:13:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16484', '8384', 'action created', '2023-03-22 05:05:32', '2023-03-21 22:05:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16485', '8384', 'action started via Async Request', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16486', '8384', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18028', '8898', 'action created', '2023-10-27 20:25:32', '2023-10-27 13:25:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18029', '8899', 'action created', '2023-10-28 05:13:14', '2023-10-27 22:13:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18030', '8899', 'action started via WP Cron', '2023-10-28 05:39:17', '2023-10-27 22:39:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18031', '8899', 'action complete via WP Cron', '2023-10-28 05:39:17', '2023-10-27 22:39:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18004', '8890', 'action created', '2023-10-23 20:19:45', '2023-10-23 13:19:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18002', '8888', 'action started via WP Cron', '2023-10-23 20:19:45', '2023-10-23 13:19:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18003', '8888', 'action complete via WP Cron', '2023-10-23 20:19:45', '2023-10-23 13:19:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18009', '8890', 'action complete via WP Cron', '2023-10-24 20:23:58', '2023-10-24 13:23:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18008', '8890', 'action started via WP Cron', '2023-10-24 20:23:58', '2023-10-24 13:23:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18015', '8892', 'action complete via WP Cron', '2023-10-25 20:24:25', '2023-10-25 13:24:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18014', '8892', 'action started via WP Cron', '2023-10-25 20:24:25', '2023-10-25 13:24:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18022', '8896', 'action created', '2023-10-26 20:25:00', '2023-10-26 13:25:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18023', '8897', 'action created', '2023-10-27 05:48:45', '2023-10-26 22:48:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18024', '8897', 'action started via WP Cron', '2023-10-27 05:52:08', '2023-10-26 22:52:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18025', '8897', 'action complete via WP Cron', '2023-10-27 05:52:08', '2023-10-26 22:52:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18018', '8895', 'action started via WP Cron', '2023-10-26 05:15:19', '2023-10-25 22:15:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18019', '8895', 'action complete via WP Cron', '2023-10-26 05:15:19', '2023-10-25 22:15:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18058', '8908', 'action complete via Async Request', '2023-10-31 19:18:57', '2023-10-31 12:18:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18059', '8906', 'action started via WP Cron', '2023-10-31 20:35:37', '2023-10-31 13:35:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18049', '8905', 'action complete via Async Request', '2023-10-30 18:15:13', '2023-10-30 11:15:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18048', '8905', 'action started via Async Request', '2023-10-30 18:15:13', '2023-10-30 11:15:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18067', '8911', 'action created', '2023-11-01 20:37:04', '2023-11-01 13:37:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18063', '8910', 'action started via Async Request', '2023-11-01 05:17:50', '2023-10-31 22:17:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18062', '8910', 'action created', '2023-11-01 05:17:50', '2023-10-31 22:17:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18060', '8906', 'action complete via WP Cron', '2023-10-31 20:35:37', '2023-10-31 13:35:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18061', '8909', 'action created', '2023-10-31 20:35:37', '2023-10-31 13:35:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18047', '8905', 'action created', '2023-10-30 18:15:11', '2023-10-30 11:15:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18021', '8894', 'action complete via WP Cron', '2023-10-26 20:25:00', '2023-10-26 13:25:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18020', '8894', 'action started via WP Cron', '2023-10-26 20:25:00', '2023-10-26 13:25:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18039', '8902', 'action started via Async Request', '2023-10-29 18:58:51', '2023-10-29 11:58:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18040', '8902', 'action complete via Async Request', '2023-10-29 18:58:51', '2023-10-29 11:58:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18041', '8900', 'action started via WP Cron', '2023-10-29 20:30:43', '2023-10-29 13:30:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18042', '8900', 'action complete via WP Cron', '2023-10-29 20:30:43', '2023-10-29 13:30:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18043', '8903', 'action created', '2023-10-29 20:30:43', '2023-10-29 13:30:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18044', '8904', 'action created', '2023-10-30 05:17:16', '2023-10-29 22:17:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18045', '8904', 'action started via WP Cron', '2023-10-30 05:55:43', '2023-10-29 22:55:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18046', '8904', 'action complete via WP Cron', '2023-10-30 05:55:43', '2023-10-29 22:55:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18071', '8912', 'action started via WP Cron', '2023-11-03 20:49:21', '2023-11-03 13:49:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18066', '8909', 'action complete via WP Cron', '2023-11-01 20:37:04', '2023-11-01 13:37:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18065', '8909', 'action started via WP Cron', '2023-11-01 20:37:04', '2023-11-01 13:37:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18078', '8914', 'action complete via WP Cron', '2023-11-05 20:53:32', '2023-11-05 12:53:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18077', '8914', 'action started via WP Cron', '2023-11-05 20:53:32', '2023-11-05 12:53:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18057', '8908', 'action started via Async Request', '2023-10-31 19:18:57', '2023-10-31 12:18:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18056', '8908', 'action created', '2023-10-31 19:18:46', '2023-10-31 12:18:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17013', '8560', 'action started via Async Request', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17012', '8560', 'action created', '2023-05-30 05:04:07', '2023-05-29 22:04:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17027', '8565', 'action created', '2023-06-01 05:03:35', '2023-05-31 22:03:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17028', '8565', 'action started via Async Request', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17029', '8565', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18033', '8898', 'action complete via WP Cron', '2023-10-28 20:30:08', '2023-10-28 13:30:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18032', '8898', 'action started via WP Cron', '2023-10-28 20:30:08', '2023-10-28 13:30:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18038', '8902', 'action created', '2023-10-29 18:58:41', '2023-10-29 11:58:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18027', '8896', 'action complete via WP Cron', '2023-10-27 20:25:32', '2023-10-27 13:25:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18026', '8896', 'action started via WP Cron', '2023-10-27 20:25:32', '2023-10-27 13:25:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18050', '8903', 'action started via WP Cron', '2023-10-30 20:34:45', '2023-10-30 13:34:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18051', '8903', 'action complete via WP Cron', '2023-10-30 20:34:45', '2023-10-30 13:34:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18052', '8906', 'action created', '2023-10-30 20:34:46', '2023-10-30 13:34:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18053', '8907', 'action created', '2023-10-31 05:08:28', '2023-10-30 22:08:28');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18054', '8907', 'action started via WP Cron', '2023-10-31 05:26:59', '2023-10-30 22:26:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18055', '8907', 'action complete via WP Cron', '2023-10-31 05:26:59', '2023-10-30 22:26:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18064', '8910', 'action complete via Async Request', '2023-11-01 05:17:50', '2023-10-31 22:17:50');
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
